/*     149847 : 공백      */
.solid_line__149847__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149847__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149847__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149847__ {height:20px}
}

/*     149848 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149848__ {font-size:0}
.title__149848__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__149848__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149848__.style_top p {padding-top:10px}
.title__149848__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149848__.style_right p {padding-right:14px}
.title__149848__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149848__.style_bottom p {padding-bottom:12px}
.title__149848__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149848__.style_left p {padding-left:14px}
.title__149848__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149848__.style_circle1 p {padding-left:18px}
.title__149848__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149848__.style_circle2 p {padding-left:18px}
.title__149848__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149848__ p {font-size:55px}
	.title__149848__.style_top p:before {width:20px}
	.title__149848__.style_right p:before {height:20px}
	.title__149848__.style_bottom p:before {width:20px}
	.title__149848__.style_left p:before {height:20px}
}

/*     149849 : 장문 텍스트      */
.textarea__149849__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149849__ p {font-size:23px;}
}

/*     149850 : 공백      */
.solid_line__149850__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__149850__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149850__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149850__ {height:20px}
}

/*     149865 : 공백      */
.solid_line__149865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149865__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149865__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149865__ {height:40px}
}

/*     149866 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149866__ {font-size:0}
.title__149866__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149866__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149866__.style_top p {padding-top:10px}
.title__149866__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149866__.style_right p {padding-right:14px}
.title__149866__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149866__.style_bottom p {padding-bottom:12px}
.title__149866__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149866__.style_left p {padding-left:14px}
.title__149866__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149866__.style_circle1 p {padding-left:18px}
.title__149866__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149866__.style_circle2 p {padding-left:18px}
.title__149866__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149866__ p {font-size:40px}
	.title__149866__.style_top p:before {width:20px}
	.title__149866__.style_right p:before {height:20px}
	.title__149866__.style_bottom p:before {width:20px}
	.title__149866__.style_left p:before {height:20px}
}

/*     149867 : 장문 텍스트      */
.textarea__149867__{width:90%; margin:0 auto;}
.textarea__149867__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__149867__{width:30%; margin:0 auto;}
	.textarea__149867__ p {font-size:23px}

}

/*     149868 : 공백      */
.solid_line__149868__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149868__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149868__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149868__ {height:25px}
}

/*     149869 : 장문 텍스트      */
.textarea__149869__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149869__ p {font-size:23px;padding:0;}
}

/*     149870 : 공백      */
.solid_line__149870__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149870__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149870__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149870__ {height:40px}
}

/*     149871 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149871__ {font-size:0}
.title__149871__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149871__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149871__.style_top p {padding-top:10px}
.title__149871__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149871__.style_right p {padding-right:14px}
.title__149871__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149871__.style_bottom p {padding-bottom:12px}
.title__149871__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149871__.style_left p {padding-left:14px}
.title__149871__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149871__.style_circle1 p {padding-left:18px}
.title__149871__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149871__.style_circle2 p {padding-left:18px}
.title__149871__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149871__ p {font-size:40px}
	.title__149871__.style_top p:before {width:20px}
	.title__149871__.style_right p:before {height:20px}
	.title__149871__.style_bottom p:before {width:20px}
	.title__149871__.style_left p:before {height:20px}
}

/*     149872 : 공백      */
.solid_line__149872__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149872__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149872__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149872__ {height:15px}
}

/*     149873 : 이미지      */
.img__149873__ {max-width:100%}
.img__149873__ * {box-sizing:border-box}
.img__149873__ a {display:block;vertical-align:top}
.img__149873__ img {width:px;vertical-align:top}

/*     149874 : 공백      */
.solid_line__149874__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149874__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149874__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149874__ {height:25px}
}

/*     149856 : 한줄 텍스트      */
.text__149856__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149856__ .text_inner {display:table;width:200px;height:200px;border-radius:50%;border:4px solid #ab2a58;}
.text__149856__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149856__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#ab2a58;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__149856__ .text_inner {width:254px;height:254px;}
	.text__149856__ .text_cont p {font-size:35px}
}

/*     149857 : 실선      */
.solid_line__149857__ {display:block;position:relative;width:20%;height:1px;margin:0 auto 25px}
.solid_line__149857__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ab2a58}

.solid_line__149857__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149857__ {height:1px}
}

/*     149858 : 장문 텍스트      */
.textarea__149858__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149858__ p {font-size:23px;padding:0;}
}

/*     149859 : 한줄 텍스트      */
.text__149859__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149859__ .text_inner {display:table;width:200px;height:200px;border-radius:50%;border:4px solid #61bfbf;}
.text__149859__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149859__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#61bfbf;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__149859__ .text_inner {width:254px;height:254px;}
	.text__149859__ .text_cont p {font-size:35px}
}

/*     149860 : 실선      */
.solid_line__149860__ {display:block;position:relative;width:20%;height:1px;margin:0 auto 25px}
.solid_line__149860__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #61bfbf}

.solid_line__149860__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149860__ {height:1px}
}

/*     149861 : 장문 텍스트      */
.textarea__149861__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149861__ p {font-size:23px;padding:0;}
}

/*     149862 : 한줄 텍스트      */
.text__149862__ {display:inline-block;vertical-align:top;font-family: 'Noto Sans KR', sans-serif;}
.text__149862__ .text_inner {display:table;width:200px;height:200px;border-radius:50%;border:4px solid #ab2a58;}
.text__149862__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__149862__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;color:#ab2a58;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__149862__ .text_inner {width:254px;height:254px;}
	.text__149862__ .text_cont p {font-size:35px}
}

/*     149863 : 실선      */
.solid_line__149863__ {display:block;position:relative;width:20%;height:1px;margin:0 auto 25px}
.solid_line__149863__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ab2a58}

.solid_line__149863__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149863__ {height:1px}
}

/*     149864 : 장문 텍스트      */
.textarea__149864__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149864__ p {font-size:23px;padding:0;}
}

/*     149884 : 공백      */
.solid_line__149884__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149884__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149884__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149884__ {height:40px}
}

/*     149851 : 공백      */
.solid_line__149851__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149851__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149851__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149851__ {height:40px}
}

/*     149852 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149852__ {font-size:0}
.title__149852__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149852__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149852__.style_top p {padding-top:10px}
.title__149852__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149852__.style_right p {padding-right:14px}
.title__149852__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149852__.style_bottom p {padding-bottom:12px}
.title__149852__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149852__.style_left p {padding-left:14px}
.title__149852__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149852__.style_circle1 p {padding-left:18px}
.title__149852__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149852__.style_circle2 p {padding-left:18px}
.title__149852__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149852__ p {font-size:40px}
	.title__149852__.style_top p:before {width:20px}
	.title__149852__.style_right p:before {height:20px}
	.title__149852__.style_bottom p:before {width:20px}
	.title__149852__.style_left p:before {height:20px}
}

/*     149853 : 공백      */
.solid_line__149853__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149853__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149853__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149853__ {height:15px}
}

/*     149854 : 이미지      */
.img__149854__ {max-width:100%}
.img__149854__ * {box-sizing:border-box}
.img__149854__ a {display:block;vertical-align:top}
.img__149854__ img {width:px;vertical-align:top}

/*     149855 : 공백      */
.solid_line__149855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__149855__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149855__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149855__ {height:20px}
}

/*     149875 : 공백      */
.solid_line__149875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:51px;}
.solid_line__149875__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149875__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149875__ {height:20px}
}

/*     149885 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__149885__ ul {display:inline-block;margin:0;padding:0 0 0 15px;list-style:none;vertical-align:top}
.text_list__149885__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__149885__ ul li:first-child {margin-top:0}
.text_list__149885__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__149885__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__149885__ ul li p {
	display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
}

.text_list__149885__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__149885__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__149885__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149885__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__149885__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__149885__ ul li {font-size:23px}
}

/*     149881 : 공백      */
.solid_line__149881__ {box-sizing:border-box; display:block; position:relative; width:100%; height:52px;}
.solid_line__149881__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149881__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149881__ {height:20px}
}

/*     149882 : 이미지 (비율형)      */
.img_ratio__149882__ {max-width:100%;vertical-align:top}
.img_ratio__149882__ * {box-sizing:border-box}
.img_ratio__149882__ a {display:block;vertical-align:top}
.img_ratio__149882__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__149882__ img {width:auto}
}

/*     149886 : 공백      */
.solid_line__149886__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149886__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149886__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149886__ {height:40px}
}

/*     149887 : 공백      */
.solid_line__149887__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149887__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149887__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149887__ {height:40px}
}

/*     149888 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149888__ {font-size:0}
.title__149888__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149888__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149888__.style_top p {padding-top:10px}
.title__149888__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149888__.style_right p {padding-right:14px}
.title__149888__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149888__.style_bottom p {padding-bottom:12px}
.title__149888__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149888__.style_left p {padding-left:14px}
.title__149888__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149888__.style_circle1 p {padding-left:18px}
.title__149888__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149888__.style_circle2 p {padding-left:18px}
.title__149888__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149888__ p {font-size:40px}
	.title__149888__.style_top p:before {width:20px}
	.title__149888__.style_right p:before {height:20px}
	.title__149888__.style_bottom p:before {width:20px}
	.title__149888__.style_left p:before {height:20px}
}

/*     149889 : 공백      */
.solid_line__149889__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149889__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149889__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149889__ {height:15px}
}

/*     149890 : 이미지      */
.img__149890__ {max-width:100%}
.img__149890__ * {box-sizing:border-box}
.img__149890__ a {display:block;vertical-align:top}
.img__149890__ img {width:px;vertical-align:top}

/*     149891 : 공백      */
.solid_line__149891__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149891__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149891__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149891__ {height:25px}
}

/*     149893 : 장문 텍스트      */
.textarea__149893__ p {
	display:block;margin:0;padding:10px 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:700;color:#000000;line-height:1.5em;
}
.vesta_ment{width:200px;}

@media all and (min-width:1024px){
	.textarea__149893__ p {font-size:30px;padding:0;}
}

/*     149894 : 장문 텍스트      */
.textarea__149894__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149894__ p {font-size:23px;padding:10px 0 0 0;}
}

/*     149898 : 공백      */
.solid_line__149898__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149898__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149898__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149898__ {height:25px}
}

/*     149895 : 텍스트 박스 리스트      */
.text_box_list__149895__{}
.text_box_list__149895__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__149895__ li{position:relative;margin-bottom:25px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_box_list__149895__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__149895__ li:last-child{margin-bottom:0;}
.text_box_list__149895__ li:last-child:after{display:none;}
.text_box_list__149895__ .item{border:1px solid #61bfbf;border-radius:8px;}
.text_box_list__149895__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__149895__ .title{margin:0 0 5px;color:#000000;font-size:18px;font-weight:bold;font-weight:700;}
.text_box_list__149895__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__149895__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__149895__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__149895__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__149895__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__149895__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__149895__ .title{margin-bottom:10px;font-size:23px;}
}

/*     149896 : 공백      */
.solid_line__149896__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149896__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149896__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149896__ {height:25px}
}

/*     149897 : 번호형 리스트      */
.text_list__149897__ ul {margin:0; padding:0; list-style:none; }
.text_list__149897__ ul li {position:relative; margin-top:8px; padding-left:32px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_list__149897__ ul li:first-child {margin-top:0;}
.text_list__149897__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:18px; border-radius:50%; background:#468f93;
	font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:700; color:#fff; text-align:center;
}
.text_list__149897__ ul li p {margin:0; padding:0; line-height:22px; font-size:18px; font-weight:300; color:#444444;}

@media all and (min-width:1024px){
	.text_list__149897__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__149897__ ul li span {width:40px; height:40px; line-height:40px;font-size:23px}
	.text_list__149897__ ul li p {line-height:40px; font-size:23px;padding:0 0 0 10px}
}

/*     149901 : 공백      */
.solid_line__149901__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149901__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149901__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149901__ {height:40px}
}

/*     149902 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__149902__ {font-size:0}
.title__149902__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__149902__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149902__.style_top p {padding-top:10px}
.title__149902__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__149902__.style_right p {padding-right:14px}
.title__149902__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149902__.style_bottom p {padding-bottom:12px}
.title__149902__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149902__.style_left p {padding-left:14px}
.title__149902__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149902__.style_circle1 p {padding-left:18px}
.title__149902__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149902__.style_circle2 p {padding-left:18px}
.title__149902__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149902__ p {font-size:40px}
	.title__149902__.style_top p:before {width:20px}
	.title__149902__.style_right p:before {height:20px}
	.title__149902__.style_bottom p:before {width:20px}
	.title__149902__.style_left p:before {height:20px}
}

/*     149903 : 공백      */
.solid_line__149903__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149903__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149903__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149903__ {height:15px}
}

/*     149904 : 이미지      */
.img__149904__ {max-width:100%}
.img__149904__ * {box-sizing:border-box}
.img__149904__ a {display:block;vertical-align:top}
.img__149904__ img {width:px;vertical-align:top}

/*     149905 : 공백      */
.solid_line__149905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149905__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149905__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149905__ {height:25px}
}

/*     149906 : 장문 텍스트      */
.textarea__149906__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149906__ p {font-size:23px;padding:0;}
}

/*     149907 : 공백      */
.solid_line__149907__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__149907__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149907__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149907__ {height:25px}
}

/*     149899 : 번호 입력형 타이틀      */
.number_title__149899__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149899__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149899__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149899__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149899__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149899__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149899__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149899__.s_size_200 i {border-width:2px}
.number_title__149899__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149899__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149899__ ul li {display:table;}
	.number_title__149899__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149899__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149899__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149900 : 장문 텍스트      */
.textarea__149900__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149900__ p {padding:0px;font-size:23px}
}

/*     149908 : 실선      */
.solid_line__149908__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149908__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149908__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149908__ {height:40px}
}

/*     149909 : 번호 입력형 타이틀      */
.number_title__149909__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149909__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149909__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149909__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149909__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149909__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149909__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149909__.s_size_200 i {border-width:2px}
.number_title__149909__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149909__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149909__ ul li {display:table;}
	.number_title__149909__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149909__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149909__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149910 : 장문 텍스트      */
.textarea__149910__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149910__ p {padding:0px;font-size:23px}
}

/*     149911 : 실선      */
.solid_line__149911__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149911__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149911__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149911__ {height:40px}
}

/*     149912 : 번호 입력형 타이틀      */
.number_title__149912__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149912__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149912__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149912__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149912__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149912__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149912__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149912__.s_size_200 i {border-width:2px}
.number_title__149912__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149912__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149912__ ul li {display:table;}
	.number_title__149912__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149912__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149912__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149913 : 장문 텍스트      */
.textarea__149913__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149913__ p {padding:0px;font-size:23px}
}

/*     149914 : 실선      */
.solid_line__149914__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149914__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149914__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149914__ {height:40px}
}

/*     149915 : 번호 입력형 타이틀      */
.number_title__149915__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149915__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149915__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149915__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149915__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149915__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149915__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149915__.s_size_200 i {border-width:2px}
.number_title__149915__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149915__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149915__ ul li {display:table;}
	.number_title__149915__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149915__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149915__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149916 : 장문 텍스트      */
.textarea__149916__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149916__ p {padding:0px;font-size:23px}
}

/*     149917 : 실선      */
.solid_line__149917__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149917__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149917__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149917__ {height:40px}
}

/*     149918 : 번호 입력형 타이틀      */
.number_title__149918__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__149918__ ul li span {font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	padding:0;font-size:19px;font-weight:700;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__149918__ ul li p {
	padding:0;margin:0;line-height:1.3em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:24px;font-weight:700;color:#444444;vertical-align:middle;
}

.number_title__149918__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__149918__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__149918__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__149918__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__149918__.s_size_200 i {border-width:2px}
.number_title__149918__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__149918__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__149918__ ul li {display:table;}
	.number_title__149918__ ul li span {display:table-cell;font-size:28px;}
	.number_title__149918__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__149918__ ul li p {font-size:30px;padding:0 0 0 10px}
}


/*     149919 : 장문 텍스트      */
.textarea__149919__ p {
	display:block;margin:0;padding:15px 0 0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#666666;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149919__ p {padding:0px;font-size:23px}
}

/*     149920 : 실선      */
.solid_line__149920__ {display:block;position:relative;width:100%;height:40px}
.solid_line__149920__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__149920__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__149920__ {height:40px}
}

/*     149923 : 공백      */
.solid_line__149923__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__149923__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__149923__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__149923__ {height:40px}
}

/*     149921 : 이미지 (모바일/PC 출력 구분)      */
.img__149921__ {max-width:100%}
.img__149921__ * {box-sizing:border-box}
.img__149921__ a {display:block;vertical-align:top}
.img__149921__ img {vertical-align:top}
.img__149921__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__149921__ .img_m {display:none;}
	.img__149921__ .img_pc {display:block;}
	.img__149921__ .img_pc img {width:px;}
}

/*     149922 : 장문 텍스트      */
.textarea__149922__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149922__ p {font-size:23px;padding:20px 0;}
}

